@font-face {
	font-family: 'Muli';
	src: url('muli/regular/Muli-Regular.eot');
	src: local('☺'), url('muli/regular/Muli-Regular.woff') format('woff'), url('muli/regular/Muli-Regular.ttf') format('truetype'), url('muli/regular/Muli-Regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Muli';
	src: url('muli/italic/Muli-Italic.eot');
	src: local('☺'), url('muli/italic/Muli-Italic.woff') format('woff'), url('muli/italic/Muli-Italic.ttf') format('truetype'), url('muli/italic/Muli-Italic.svg') format('svg');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Muli';
	src: url('muli/bold/Muli-Bold.eot');
	src: local('☺'), url('muli/bold/Muli-Bold.woff') format('woff'), url('muli/bold/Muli-Bold.ttf') format('truetype'), url('muli/bold/Muli-Bold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Muli';
	src: url('muli/bold-italic/Muli-Bold-Italic.eot');
	src: local('☺'), url('muli/bold-italic/Muli-Bold-Italic.woff') format('woff'), url('muli/bold-italic/Muli-Bold-Italic.ttf') format('truetype'), url('muli/bold-italic/Muli-Bold-Italic.svg') format('svg');
	font-weight: 600;
	font-style: italic;
}